/**color**/
html{background:#efefef;}
.arrays .catalog .txtBox .pretitle,.arrays .catalog .txtBox .maintitle,.arrays .catalog .txtBox .datpub{color:#282726;}

/**estructura**/
/*general*/
body > .catalog{padding:2rem 2rem 0 2rem;}

.arrays{position:relative;}
.arrays .catalog{width:100%;border-width:1rem 7rem;border-style:solid;border-color:transparent;overflow:hidden;}
.arrays .catalog .topBox{width:2000%;transition:left .5s linear;display:inline-block;position:relative;}
.arrays .catalog .topBox .pagBox{width:5%;float:left;}
.arrays .catalog .topBox .pagBox ul{width:100%;}
.arrays .catalog .topBox .pagBox ul .cell{width:33.3333%;float:left;padding:1rem;}
.arrays .catalog .topBox .pagBox ul .cell:nth-child(3n+1){clear:left;}

.arrays .catalog .mediaBox > a img{width:3.2rem;height:3.2rem;}

/*control*/
.arrays .controlBox{padding:0;position:absolute;top:50%;left:0;bottom:auto;margin-top:-2rem;}

.arrays .controlBox .arrow.beoff{opacity:.5;}
.arrays .controlBox .arrow{height:4rem;width:4rem;background:#6b6b6b;position:absolute;}
.arrays .controlBox .arrow img{width:100%;}

.arrays .controlBox .back_{left:2rem;}
.arrays .controlBox .next_{right:2rem;}
.arrays .controlBox .back_ img{background-position:70% 33.333%;}
.arrays .controlBox .next_ img{background-position:75% 33.333%;}

/**texto**/
.arrays .catalog .txtBox{padding:1rem;}
.arrays .catalog .txtBox .pretitle,.arrays .catalog .txtBox .maintitle,.arrays .catalog .txtBox .datpub{display:block;}
.arrays .catalog .txtBox .pretitle{font-size:1.2rem;line-height:1.8rem;font-weight:600;}
.arrays .catalog .txtBox .maintitle{font-size:1.8rem;line-height:2rem;font-weight:600;padding-bottom:.5rem;}
.arrays .catalog .txtBox .datpub{font-size:1.6rem;line-height:1.8rem;}

/*cursor*/
.arrays .catalog .topBox .pagBox ul .cell .mod,
.arrays .controlBox .arrow:not(.beoff){cursor:pointer;}